<template>
    <p v-if="user.authenticated">Logged in</p>
    <p v-else-if="!user.authenticated">not logged in</p>
</template>

<script>

    export default {

        data() {
            return {
                quote: '',
                user: auth.user
            }
        },

        methods: {
            getQuote() {
                this.$http
                    .get('http://localhost:3001/api/random-quote', (data) => {
                    this.quote = data;
            })
            .
                error((err) => console.log(err)
            )
            }
        }

    }
</script>